<div id="sign_in_up_v2" class="bg_<?= $this->lang() ?>">
	<div class="exact_body">
		<div class="left_side">
			<a href="<?= $this->getLink('signup', array('type' => 'member')) ?>" class="sign_up_btn_<?= $this->lang() ?>"></a>
		</div>
		<div class="right_side">
			<form id="frmSignin" class="sign-in-form" action="<?= $this->getLink('signin') ?>" method="post">

				<div class="divline">
					<label><?= $this->t('username') ?>:</label>
					<input class="textinput" type="text" name="username" id="username" value="<?= $this->data['username'] ?>" maxlength="30" />
					<div class="clear"></div>
					<? if ( isset($this->errors['username']) ): ?><div class="error"><?= $this->errors['username'] ?></div><? endif ?>
				</div>

				<div class="divline">
					<label><?= $this->t('password') ?>:</label>
					<input class="textinput" type="password" name="password" id="password" value="" maxlength="30" />
					<div class="clear"></div>
					<? if ( isset($this->errors['password']) ): ?><div class="error"><?= $this->errors['password'] ?></div><? endif ?>
					<a href="<?= $this->getLink('forgot') ?>" class="fgt-pass" rel="nofollow"><?= __('forgot_passwd') ?></a>
				</div>

				<div class="divline">
					<label><input type="checkbox" name="remember_me" id="remember_me" value="1" style="vertical-align: middle" /> <span style="vertical-align: middle"><?= __('save_me_the_login') ?></span></label>
					<div class="clear"></div>
				</div>

				<div class="divline">
					<button type="submit" class="login-btn">
						<span class="i">
							<span class="ii"><?= __('login'); ?></span>
						</span>
					</button>
				</div>

			</form>
		</div>
		<div class="clear"></div>
	</div>
</div>